Bug 1382640 - Rebase libvirt to current upstream release
Summary: Rebase libvirt to current upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 7.4
Assignee: Jiri Denemark
QA Contact: Xuesong Zhang
Jiri Herrmann
URL:
Whiteboard:
Depends On:
Blocks: 1382642 1382643 1395265
TreeView+ depends on / blocked
 
Reported: 2016-10-07 09:46 UTC by Jiri Denemark
Modified: 2017-08-01 23:57 UTC (History)
6 users (show)

Fixed In Version: libvirt-3.2.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_libvirt_ rebased to version 3.2.0 The _libvirt_ packages have been upgraded to upstream version 3.2.0, which provides a number of bug fixes and enhancements over the previous version. Notable changes: * This update makes it possible to install and uninstall specific *libvirt* storage sub-drivers, which reduces the installation footprint. * You can now configure the `/etc/nsswitch.conf` file to instruct Name Services Switch (NSS) to automatically resolve names of KVM guests to their network addresses.
Clone Of:
: 1382642 1382643 (view as bug list)
Environment:
Last Closed: 2017-08-01 17:16:43 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1846 normal SHIPPED_LIVE libvirt bug fix and enhancement update 2017-08-01 18:02:50 UTC

Description Jiri Denemark 2016-10-07 09:46:16 UTC
Description of problem:

Both RHEV and OpenStack will like to use new features and APIs provided by libvirt, which are impossible to deliver without rebasing libvirt (there are specific BZs for each of them).

Version-Release number of selected component (if applicable):

libvirt >= 3.0.0 (the exact version depends on rebase deadlines)

Comment 6 Xuesong Zhang 2017-06-26 10:23:34 UTC
Set the bug to verified since the rebase is done.

Comment 7 errata-xmlrpc 2017-08-01 17:16:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1846

Comment 8 errata-xmlrpc 2017-08-01 23:57:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1846


Note You need to log in before you can comment on or make changes to this bug.